[<text>
<title>bradley &lt;brly&gt; announces long-term lease</title>
<dateline>    boston, march 6 - </dateline>bradley real estate trust said it signed
a 99-year lease for property in downtown minneapolis to bced
minnesota inc.
    the lease will increase net income by about 24 cts a share
on a post-february 1987 three-for-two stock split basis. for
1986, the trust reported net income of 1.3 mln dlrs or 38 cts a
share on a post-split basis.
    bradley will also be entitled to a one-time additional
rental payment of 30 cts a share upon bced entering into a
space lease with a prime national tenant and a share in a
portion of net cash flow from operations on the property.
 reuter
</text>]